 body, html {
	height: 100%;
	margin: 0;
	padding: 0;
	width: 100%;
	background: #cccccc;
	color: #292929;
}

.container {
	max-width: 400px;
	-webkit-box-shadow: 2px 8px 18px 1px rgba(206,206,206,1);
	-moz-box-shadow: 2px 8px 18px 1px rgba(206,206,206,1);
	box-shadow: 2px 8px 18px 1px rgba(206,206,206,1);
	margin-bottom: 18px;
	border-radius: 8px;
	background: #fff;
	margin-top: 10px;
	padding-bottom: 0;
}
.top-lang-curr .lang-curr .select2-container .select2-choice {
    color: #fff!important;
    text-shadow: none;
}
.top-lang-curr .select2-container .select2-choice .select2-arrow b {
    background: url(/content/f/3/popup-cart-tpl/images/select-arrow-white.png) no-repeat 0 9px!important;
}
.top-lang-curr .lang-curr{
	margin-top: 12px;
}
header {
	background: transparent;
	border: none;
}
.lang-curr {
	text-align: center;
	margin-top: 8px;
}
.lang-curr-center {
	display: inline-block;
}
.page-currency .select2, .page-currency .select2:focus, .page-language .select2, .page-language .select2:focus {
	padding: 0;
	border: none;
	background: transparent;
	height: 20px;
	font-size: 13px;
	line-height: 20px;
}
.page-language .select2{
	width: 110px;
}
.page-currency .select2 {
    width: 175px;
}
.lang-curr .select2-container .select2-choice {
	color: #4b627d!important;
	text-shadow: none;
}
.page-logo {
	display: block;
	padding: 15px 0;
	margin: 13px auto 0px;
}
.products-info {
	border-bottom: none;
}
.products-info .product-info {
    padding: 10px 0;
}
.product-info {
	border: none;
	background: transparent;
}
.product-info .price-block>.item-price {
    padding-right: 2px;
    text-align: right!important;
}
span.price-currency {
    font-size: 100%;
    margin-left: 3px;
    font-weight: 500;
}
.products-info .product-info>.product-variations {
	display: block!important;
	margin-left: 8px;
	margin-right: 0;
	margin-top: 20px;
	width: auto;
}
.product-variations {
	background: transparent;
}
.product-variations>div:last-child {
	text-align: left;
	padding-right: 0 !important;
}
.item-combination {
    margin-bottom: 0;
}
.item-combination .select2-container{
	max-width: 85px;
}
.qty-block{
	display:none;
}
.ppg-cancel:before {
	display:none;
}
.product-info .remove-item-btn {
	background-color: transparent;
	border: none;
	background-image: url(/content/f/3/popup-cart-tpl/images/mobile-sprite-1.png)!important;
	width: 16px;
	height: 16px;
	background-position: -5px -225px;
	position: absolute;
	top: -7px;
	left: 10px;
}
.price-block>.item-price {
	padding-right: 2px;
	text-align: right!important;
}

.cross-sell .product-logo-wrapper img.media-object,
.products-info .media img,
.up-sell .product-logo-wrapper img.media-object,
.additional-offers img.media-object{
	max-width: 45px !important;
}
.item-specials {
	margin-top: 0;
}
.item-special>label {
	display: inline-block !important;
	vertical-align: top;
	margin-top: 1px;
}
.item-special>label {
	position: static !important;
	margin-bottom: 0;
	padding: 0;
	font-size: 12px;
	line-height: 1;
	font-weight: 500!important;
}
.item-specials .item-special {
	margin-top: 6px;
	margin-bottom: 6px;
}

.item-special.subscription-details span.link-alike,
.product-info .item-volume-discount span.link-alike {
	color: #5b53fd!important;
	text-decoration: underline!important;
	font-weight: 500;
	font-size: 12px;
}
.product-info .item-special.backup-media .link-alike,
.product-info .item-special.download-warranty .link-alike{
	color: #1b395c!important;
}
.item-special.backup-media label,
.item-special.download-warranty label {
  padding: 0;
  position: relative!important;
}
.backup-media span.link-alike, .download-warranty span.link-alike {
	position: relative;
	padding-left: 4px;
}
.backup-media span.link-alike:before {
  width: 12px;
  height: 12px;
  left: 3px;
  top: 1px;
}
.download-warranty span.link-alike:before {
  width: 13px;
  height: 13px;
  left: 3px;
  top: 0px;
}
.backup-media span.link-alike:before {
	background-position: -5px -37px;
}
.download-warranty span.link-alike:before {
	background-position: -4px -101px;
}
.backup-media span.link-alike:before,
.download-warranty span.link-alike:before {
	content: '';
	position:absolute;
	background-image: url(/content/f/3/popup-cart-tpl/images/mobile-sprite-1.png)!important;
	right: -20px;
	left: inherit;
	top: 3px;
}

.product-variations input[type=checkbox],
.product-variations input[type=radio],
.download-backup-volume-block input[type=checkbox],
.download-backup-volume-block input[type=radio] {
	display: none;
}
.item-special.backup-media>label:before,
.item-special.download-warranty>label:before,
.product-variations .checkbox:before {
	background-image: url(/content/f/3/popup-cart-tpl/images/mobile-sprite-1.png)!important;
	background-repeat: no-repeat!important;
	background-position: -5px -59px;
	width: 12px;
	height: 12px;
	border-radius: 0;
	content: '';
	position: absolute;
	top: 1px;
	left: 0;
}
.product-variations-inner label.control-label {
    text-align: left;
    margin-bottom: 3px;
}
.product-variations .checkbox:before {
  top: 3px;
}

.item-special.download-warranty>label,
.item-special.backup-media>label {
	width: 11px;
	height: 11px;
	background: #fff;
	margin-top: 2px;
}
.item-special.backup-media>label.checked:before,
.item-special.download-warranty>label.checked:before,
.product-variations .checkbox.checked:before {
	background-position: -5px -80px;
}
.product-variations .radio:before {
	background-image: url(/content/f/3/popup-cart-tpl/images/mobile-sprite-1.png)!important;
	background-repeat: no-repeat!important;
}
.product-variations .checkbox,
.product-variations .radio {
	position: relative;
	padding: 0;
	min-height: 25px;
}
.product-variations .form-group .checkbox label,
	.product-variations .form-group .radio label {
	padding-left: 20px;
	position: relative;
	padding-top: 0px;
	font-size: 13px;
}
.product-variations .radio:before {
	width: 11px;
	height: 11px;
	border-radius: 0;
	content: '';
	position: absolute;
	top: 4px;
	left: 0;
	background-position: -5px -183px;
}
.product-variations .radio.checked:before {
    background-position: -5px -204px;
}
.backup-media .billing-currency, .download-warranty .billing-currency {
	float: right;
}
.product-variations-inner {
	background: transparent;
	padding: 5px 0;
	border-left: none;
}
.order-total-block {
    background: transparent;
    border: none;
    padding: 0px 10px;
    font-size:14px;
}
.order-sub-total>div {
    margin-bottom: 3px;
}
.order-total-block .order-sub-total span {
    font-size: 14px;
    font-weight: 500;
}

.total-discount {
    color: #333;
    font-weight: 500;
}
.order-total {
    display: block!important;
    visibility: visible!important;
    color: #292929!important;
    font-weight: 500;
    font-size: 18px;
}
.order-total span.price-amount{
	font-size:18px;
}
.submit-info-block .order-total {
	display: none!important;
}
.select-icon i {
    right: 0;
    top: 3px!important;
}
.input-icon i.ppg-help, .ppg-help {
	color: #f03186;
	margin-top: 8px;
	margin-right: 12px;
}
.issue-block .more-icon {right: 0;top: 4px!important;}
.additional-offers {
	margin: 20px 11px 35px;
	background: #fff;
	padding: 20px 16px 0;
	border-radius: 8px;
	border: 1px solid #bab9b9;
}
.promo-header {
    margin-bottom: 6px;
    font-size: 16px;
    font-weight: 500;
}
.additional-offers .row.offer {
	margin-left: -3px;
}
.additional-offers .product-info {
    border: none!important;
    padding: 0 0 35px;
    background: transparent;
}
.payment-billing-personal-info{
	margin: 0 20px;
}
.btn-up-sell {
    background: #5FAD56;
    color: #fff!important;
}
.btn-cross-sell{
     background: #FDB823;
     color: #fff!important;
}
.sub-header {
	display: none;
}
.personal-info{
		margin-top: 25px;
}
.billing-info.pm-tabs {
    margin-top: 75px;
}

.personal-billing-info .payment-method-block{
	position: absolute;
	top: -20px;
	width: 54%;
	left: 0;
	right: 0;
	margin: auto!important;
}
.personal-billing-info .payment-method-block div.form-control.select2-container.select2-dropdown-open{
	background:#fff;
}
.select2-drop.select2-drop-active {
    border:none!important;
}
.personal-billing-info .payment-method-block .form-control{
	border:none!important;
}
.language-ru .personal-billing-info .payment-method-block,
.language-uk .personal-billing-info .payment-method-block,
.language-it .personal-billing-info .payment-method-block,
.language-ja .personal-billing-info .payment-method-block,
.language-es .personal-billing-info .payment-method-block,
.language-pt .personal-billing-info .payment-method-block,
.language-cs .personal-billing-info .payment-method-block,
.language-pl .personal-billing-info .payment-method-block,
.language-sk .personal-billing-info .payment-method-block,
.language-sl .personal-billing-info .payment-method-block,
.language-el .personal-billing-info .payment-method-block{
	width: 75%;
}
.pm-tabs .payment-method-block{
	top: -55px;
}
.payment-method-block ul{
	margin:0;
}
.payment-method-block ul input[type="radio"]{
	display:none;
}
.payment-method-block ul li{
	color:#013d83;
	margin: 5px 0;
	padding:0;
	cursor: pointer;
}
.payment-method-block ul li.active{
	background: url(/content/f/3/popup-cart-tpl/images/select-arrow.png) no-repeat 100% 7px!important;
}
.payment-method-block ul li label{
	margin:0;
	padding:0;
	cursor: pointer;
}
.personal-billing-info .payment-method-block .select2-container .select2-choice .select2-arrow {
	right: 5px;
}
.payment-info>.row {
    margin-bottom: 0;
    margin-top: 5px;
}
.personal-info, .payment-info-block{
	background: #fff;
	padding: 0 16px;
	border-radius: 8px;
	margin-bottom: 10px;
	position: relative;
}
.payment-info-block .blue-bg {
    background: #f7f6fd;
    border: 1px solid #bab9b9;
    border-radius: 5px;
}
.payment-info-block .blue-bg .form-group{
	margin-bottom: 0px;
}
.payment-info-block .blue-bg .form-group .form-control{
	border:none;
}
input#cardnum{
    border-bottom: 1px solid #bab9b9;
    border-radius: 5px 5px 0 0;
}
input#ed_month{
	border-bottom: 1px solid #bab9b9;
	border-radius: 0;
}
div#s2id_ed_year {
    border-bottom: 1px solid #bab9b9;
    margin: 0;
    border-left: 1px solid #bab9b9;
    border-radius: 0;
}

div#s2id_ed_month{
    border-bottom: 1px solid #bab9b9;
    border-radius: 0;
}
input#secnum{
	 border-radius: 0 0 5px 5px;
}
.border-radius-0{
	border-radius: 0!important;
}
input#issue{
	border-top: 1px solid #bab9b9;
	 border-radius: 0 0 5px 5px;
}
.corporate-block,
.licensee-block{
	display:none;
}
.payment-billing-personal-info .form-control {
	color: #595959;
	background-color: transparent;
	background-image: none;
	border-radius: 5px;
	font-weight: 600;
	border: 1px solid #bab9b9;
	height: 40px!important;
}
.item-combinations .form-control.select2 {
    padding-top: 3px!important;
}
.form-group .form-control.select2 {
    padding-top: 6px;
}
.payment-info-block .form-group .form-control.select2 {
    padding-top: 7px;
}
.form-horizontal .control-label,
.payment-info-block .form-group .control-label{
    padding-top: 12px;
}
.input-icon i.ppg-error, .input-icon i.ppg-verified {
    top: 5px!important;
}
.column-2 > div:first-child{
	padding-right:0;
}
.column-2 > div:first-child .form-control{
	border-radius: 5px 0 0 0px;
}
.column-2 > div:last-child{
	padding-left:0;
}
.column-2 > div:last-child .form-control{
	border-radius: 0 5px 0px 0;
	border-left:none;
	/* margin-left: -1px; */
}

.personal-inner .form-group{
    margin-bottom: 0px;
}
.personal-inner .form-group .form-control{
    border-bottom:none;
    border-radius: 0!important;
    margin-top: -1px;
}
.personal-inner .firstname-block .form-control{
	border-radius: 5px 0 0 0!important;
}
.personal-inner .lastname-block .form-control{
	border-radius: 0 5px 0 0!important;
}
input#phone {
    border-bottom: 1px solid #bab9b9;
    border-radius: 0 0 5px 5px!important;
    margin-top: -1px;
}
.pm-14.country-US .personal-inner .form-group .form-control{
    border-bottom: 1px solid #bab9b9;
    margin-top:-2px;
}
.payment-billing-personal-info .has-error  .form-control,
.payment-billing-personal-info .has-error  .form-control:focus {
	border: 1px solid #f03186;
	background: #fbe9f1;
}
.payment-info-block .info-block {
    text-align: left;
    color: #8d8c8c;
    font-weight: 400;
    margin-top: 10px;
}
.popover-error {
    background: #fff!important;
    color: #d54949;
    border-radius: 0!important;
    border: 1px solid #d54949!important;
}
.popover.popover-error.top .arrow:after {
    border-top-color: #fff;
}
.popover-error.top .arrow {
    border-top-color: #d54949!important;
}
.payment-billing-personal-info .form-control:focus {
	border: 1px solid #000000!important;
}
input[type=date]:invalid+label, input[type=email]:invalid+label, input[type=password]:invalid+label, input[type=phone]:invalid+label, input[type=tel]:invalid+label, input[type=text]:invalid+label, input[type=url]:invalid+label, textarea:invalid+label {
    display: inline-block;
    color: #595959;
    font-style: normal;
    font-weight: 500;
}
.billing-info-block .form-group, .payment-info-block .form-group {
	margin-bottom: 6px;
}
.payment-billing-personal-info .select2-container .select2-choice > .select2-chosen {
	color: #595959;
}
.ppg-verified:before {
    content: '';
    height: 14px;
    width: 22px;
    background-image: url(/content/f/3/popup-cart-tpl/images/mobile-sprite-1.png)!important;
    background-repeat: no-repeat!important;
    background-position: -3px -251px;
}
.payment-billing-personal-info .checkbox label input[type=checkbox]{
	display:none;
}
.payment-billing-personal-info .checkbox.in-form,
.allow-recurring label {
    padding-left: 7px;
}
.allow-recurring label,
.payment-billing-personal-info .checkbox.in-form label,
.skip-trial label {
    background-image: url(/content/f/3/popup-cart-tpl/images/mobile-sprite-1.png)!important;
    background-repeat: no-repeat!important;
    background-position: -4px -57px;
    padding-left: 20px;
}
.payment-billing-personal-info .checkbox.checked.in-form label,
.payment-billing-personal-info .skip-trial.checked label {
    background-image: url(/content/f/3/popup-cart-tpl/images/mobile-sprite-1.png)!important;
    background-repeat: no-repeat!important;
    background-position: -4px -78px;
}
.coupon-toggler.checkbox {
    padding-bottom: 9px;
    padding-top: 0;
    text-align: left;
}
.coupon-block {
	background: transparent;
	padding: 0px 0 2px;
	margin: 0px 0 5px;
}
.coupon-data.CCCU-1 {
    background: #fff;
    max-width: 100%;
    padding: 0 8px;
}
.coupon-data .input-group-btn{
	display: block;
	width: 30%;
	float: right;
}
.CCCU-1 .form-control {
    margin-bottom: 8px;
    width: auto;
    display: inline-block;
    min-width: 65%;
}
.coupon-data .btn {
    text-shadow: none;
    background: #bab9b9;
    border: none;
    padding: 11px;
    border-radius: 6px!important;
    width: 100%;
}
.submit-info-block{
	background:#f2f4f5;
	padding: 25px 50px;
	margin:25px -15px 0;
	border-radius: 0 0 8px 8px;
}
.subscription-policy-info{
	text-align:center;
}
.submit-area {
    margin: 0;
}
.certificate-footer-block .container{
	background: transparent;
	box-shadow: none;
	margin-top: 0;
	margin-bottom: 0;
}
.footer-service-info {
    display: none;
}
.certificates {
	text-align: center;
	margin: 0;
}
.certificate {
    margin: 0;
}
.mcafee,.norton,.paypro-secure,.pci,.s-30-days {
    background: url(/Content/img/upd/sprites_lvl_1.png?0056) no-repeat;
    height: 54px;
    background-size: 165%;
}

.s-30-days {
    background-position: 4px 12px;
    width: 150px;
}

.mcafee,.norton {
    cursor: pointer;
    width: 100px;
}

.mcafee {
    background-position: -127px -95px;
    background-size: 200%;
}

.norton {
    background-position: -141px -50px;
    background-size: 190%;
    width: 110px;
}

.paypro-secure {
    background-position: 0px -40px;
    width: 145px;
}

.pci {
    background-position: -113px 0px;
    width: 105px;
    cursor: pointer;
    background-size: 200%;
}

.payment-billing-personal-info .select2-container .select2-choice .select2-arrow{
	  right: 5px;
}
.select2-container .select2-choice .select2-arrow b {
	background: url(/content/f/3/popup-cart-tpl/images/select-arrow.png) no-repeat 0 9px!important;
}
.has-error  .select2-container .select2-choice .select2-arrow{
	display:none;
}
@media only screen and (-webkit-min-device-pixel-ratio:1.5), only screen and (min-resolution:2dppx){.select2-search input,
	#checkout-form-container .select2-search-choice-close,
	#checkout-form-container .select2-container .select2-choice abbr,
	#checkout-form-container .select2-container .select2-choice .select2-arrow b{
		background-image:url(/content/f/150109/kidsecured/images/select-arrow.png)!important;
		background-repeat:no-repeat !important;
		background-size: 9px 5px!important;
	}
}
.submit-area .btn {
	padding: 13px 20px;
	border-radius: 5px;
	background: #5b53fd!important;
	border: none;
	font-size: 18px;
	min-width: 250px;
	float: none;
	margin: 0;
	text-transform: initial!important;
	width: 100%;
}
.submit-area .btn  span{
	font-size: 100%;margin-left: 1px;
}
.errors-info {
    border: 1px solid #ed1c24;
    border-radius: 0;
    background: #fff;
    text-align: center;
    font-size: 13px;
    margin: 0 -15px;
}
.errors-info .block {
    color: #d54949;
    font-size: 13px;
    font-weight: 400;
    line-height: 22px;
    position: relative;
}
.errors-info .block:before{
	content:'';
	display:inline-block;
	height: 16px;
	width: 22px;
	background-image: url(/content/f/3/popup-cart-tpl/images/mobile-sprite-1.png)!important;
	background-repeat: no-repeat!important;
	background-position: -3px -121px;
	vertical-align: top;
}
.errors-info ul{
	padding-left:0;
}
.errors-info li{
	list-style:none;
}
.footer {
    border-radius: 0;
    background: transparent;
    padding: 10px 15px;
    text-align: center;
}
.service-info-wrapper {
    margin: 0;
    max-width: none;
}
span.ppg-24hour {
    color: #54667A;
    line-height: 1;
    font-size: 36px;
    margin-right: 8px;
    display: none;
}
.footer-bottom {
    margin: 0;
    width: auto;
    border-radius: 0;
    background: transparent;
    text-align: center;
    height: auto;
    padding-top: 0;
}
.copyright, .footer-1, .footer-bottom p, .footer-bottom p a, .footer-bottom p a:hover {
    color: #353535 !important;
}

.form-horizontal .control-label, .payment-info-block .form-group .control-label {
  white-space: nowrap;
}
body {
    min-width: unset;
}